[Desktop Entry]
Name=GCompris-Les lettres qui tombent
Name[fr]=GCompris-Les lettres qui tombent
GenericName=Educational Game for Children
GenericName[fr]=Jeu éducatif pour les enfants
Comment=Multi-Activity Educational game for children 2 to 10
Comment[fr]=Jeu éducatif multi-activités pour les enfants de 2 à 10 ans
Exec=gc-gletters
Icon=gletters
Terminal=false
Type=Application
Categories=Education;Game;KidsGame;
StartupNotify=true
X-DocPath=gcompris/index.html
Keywords=français;lecture;mots
LevelOneMiniSession=Français

aptName=gcompris-qt
